html {overflow-y:scroll}
body {font-size:1.15em;font-family:gulimChe;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}
select {margin:0}

pre {overflow-x:scroll;font-size:0.96em}

a:link, a:visited {color:#000;text-decoration:none}
.eypn {display:inline;width:748px;text-align:center}

#iasxl {display:inline;position:relative;width:403px;height:221px;margin:0 0 7px}
.wpxbra {text-align:center;margin:0 0 1px;border:1px solid #76fa7b}
.hvk {width:359px}
.zbdxdb {display:inline;width:441px;text-align:left}

#ezw {width:803px;text-align:center;margin:0 9px}
.mljcvm {display:inline;position:relative;text-align:center}
.rcfyud {width:724px;text-align:left;font-size:0.82em;margin:0 7px}

#ekmj {display:block;text-align:left;font-size:0.84em}

#dpfno {display:inline-block;text-align:center;padding:0 0 8px;margin:0 9px;border:1px solid #a537f9}

#vob {position:relative;margin:0 0 9px}
#wnwh {}
.aexzkc {text-align:center;margin:3px}
.zrwchc {display:inline;position:relative;height:117px;font-size:1.05em;margin:0 10px}
#imp {display:inline;position:relative;text-align:center;font-size:0.84em;margin:0 10px}
#yuics {width:789px;margin:0 8px}

.bespq {padding:0 3px}

#jrzyvz {width:650px;padding:0 0 3px;margin:8px}
.adzr {display:inline;padding:10px}
#ysc {display:block;height:236px;text-align:center;margin:0 0 0px}

.lkghcg {position:relative;padding:8px}
.gxcrnv {width:797px;margin:0 0 4px}
.rpbbd {display:block;font-size:1.08em;padding:0 2px;margin:0 4px}
.lyxfqb {text-align:center;padding:0 9px}
#hsol {text-align:center;margin:0 4px}
#tynbif {width:738px;text-align:center;padding:0 6px;margin:0 0 9px}
.gcxj {text-align:left;padding:0 0 6px}
.ivvx {text-align:left;padding:0 6px;margin:0 8px}
.jtomo {position:relative;width:343px;text-align:center;font-size:1.15em;padding:0 0 5px}
.xdmaqh {width:791px;font-size:1.23em;padding:0 0px;margin:0 0 4px}
.qjjvef {display:block;position:relative;text-align:left;font-size:1.25em;margin:0 0 9px;border:1px solid #8d9673}
#ngtjl {width:323px}

.eglu {display:inline-block;position:relative;width:769px;height:152px}
#oewwq {border:1px solid #b6fb8e}

#xctvd {position:relative;width:407px;text-align:left;font-size:1.09em;margin:0 0 4px;border:1px solid #8ca319}
#ccnok {width:823px;text-align:center}

#dris {text-align:center;padding:0 2px}

.bxs {width:777px;text-align:left;font-size:1.12em;padding:0 0px}
#iuxcc {margin:0 0 9px}

.ykt {text-align:center;padding:0 1px;margin:0 0 10px}
.nvz {width:380px;text-align:center;border:1px solid #67fc8c}
.dtfezl {position:relative;width:456px;text-align:center;padding:6px;margin:0 0 0px}
#jyv {}
.kvnm {width:432px;text-align:center;padding:7px;margin:2px}
#srbg {text-align:center;margin:0 0 8px}
.fiqai {width:416px;margin:4px}
#wodqs {display:inline;text-align:left;padding:0 7px;margin:0 0 5px}
.bhwlam {height:229px;text-align:center;padding:3px}
#ipi {text-align:center}
.nasf {position:relative;height:112px;text-align:center;font-size:1.22em;border:1px solid #3cdfc2}
.nfslzt {padding:0 0 2px;margin:10px}
.nqku {text-align:center;font-size:1.23em;margin:10px;border:1px solid #ce94fc}
.crkat {width:549px;text-align:center;margin:0 0 0px}
.uytf {display:block;height:131px}

.oflvye {padding:0px;margin:0 2px}

.mvn {text-align:left;border:1px solid #b47c2b}
.vuofab {display:block;position:relative;text-align:left;font-size:0.95em;margin:0 0 10px}
